Sorting of plugins on column "Maintainer" wrong

2012-06-25 09:17 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Alessandro Pasotti

Category:

Pull Request or Patch supplied:No

Description

When clicking on the header "Maintainer", the order is wrong, e.g. http://plugins.qgis.org/plugins/?sort=created_by&#38;page=1

History

#1 - 2012-10-05 07:57 AM - Alessandro Pasotti

- Assignee set to Alessandro Pasotti

- Status changed from Open to Resolved

Now Author field is shown instead, sort is working as expected.

Views for author plugins have been added too.

#2 - 2012-10-05 08:00 AM - Paolo Cavallini

- Status changed from Resolved to Closed

2024-04-25 1/1

http://plugins.qgis.org/plugins/?sort=created_by&#38;page=1

